;!
;! Automatically generated configuration file
;! Filename: users.conf (/etc/asterisk/users.conf)
;! Generator: Manager
;! Creation Date: Wed Jul 25 12:17:35 2007
;!
[general]
;
; Full name of a user
;
fullname = New User
userbase = 8000
;
; Create voicemail mailbox and use use macro-stdexten
;
hasvoicemail = yes
;
; Set voicemail mailbox 6000 password to 1234
;
vmsecret = 1234
;
; Create SIP Peer
;
hassip = yes
;
; Create IAX friend
;
hasiax = yes
;
; Create H.323 friend
;
;hash323 = yes
;
; Create manager entry
;
hasmanager = no
;
; Remaining options are not specific to users.conf entries but are general.
;
callwaiting = yes
threewaycalling = yes
callwaitingcallerid = yes
transfer = yes
canpark = yes
cancallforward = yes
callreturn = yes
callgroup = 1
pickupgroup = 1
localextenlength = 4
allow_aliasextns = yes

[8216]
callwaiting = yes
context = numberplan-custom-1
email = test@ttt.com
fullname = test bb
hasagent = no
hasdirectory = no
hasiax = no
hasmanager = no
hassip = yes
hasvoicemail = yes
host = dynamic
mailbox = 8216
secret = 8216
threewaycalling = yes
vmsecret = 1234
registeriax = no
registersip = yes
canreinvite = no
nat = no
dtmfmode = inband
qualify=yes
